body {
  background-color:#FFFFFF;  
}

img{
  border:0;
}

div,ul,li,p{
  padding:0;
  margin:0;
}

div#content{
  width:450px;
  height:450px;
  background-color:#FFFFFF;
}

div#piggArea{
  width:450px;
  height:307px;
  position:relative;
}

div#piggArea img{
  position:absolute;
}

img#pigg{
  z-index:0;
  top:135px;
    left:165px;
}

img#piggunderwear{
  z-index:1;
  top:260px;
  left:202px;
}

div#itemArea{
  margin-top:15px;
  position:relative;
}

img#item{
  position:absolute;
  left:195px;
}
